ID CVE-2019-17369
Summary OTCMS v3.85 has CSRF in the admin/member_deal.php Admin Panel page, leading to creation of a new management group account, as demonstrated by superadmin.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Last major update 09-10-2019 - 07:15
Published 09-10-2019 - 07:15
Last modified 09-10-2019 - 08:36
Back to Top